﻿@charset "utf-8";
html, body { height: 100%; }
body {	
    background: url(../Images/Login/Background.JPG) center top no-repeat; 
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
    padding: 0;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}


#LoginContainer{
      
	width: 1024px;
    height: 670px;
    /* Set Vertical Align: Middle */
	position:absolute; 
	top:50%;
	margin-top:-335px; /* The half value of the height of this div */
	/* Set Horizontal Alilgn: Center */
	left: 50%;
	margin-left: -512px; /* The half value of the width of this div */

    /* Shadow */

}

/* ### Login Info ### */
#LoginInfoContainer{
    width: 664px;
    height: 100%;
    background: #007cc4;
    float: left;
    margin: 0 !important;
    padding: 0 !important;
}
#LoginInfoImg{
    width: 664px;
    height: 204px;
    background: url(../Images/bg_Login.png) left top no-repeat;
    background-size: cover;
}
#LoginInfo{
    width: 664px;
    height: 466px;
    position: relative;
}
#LoginInfoContent{
    width: 580px;
    height: 340px;
    /* Set Vertical Align: Middle */
	position:absolute; 
	top:50%;
	margin-top:-170px; /* The half value of the height of this div */
	/* Set Horizontal Alilgn: Center */
	left: 50%;
	margin-left: -290px; /* The half value of the width of this div */
}
#LoginInfoContent fieldset{
    width: 40%;
    margin: 0 auto;
    padding: 20px 20px 80px 20px;
    border: 2px solid #FFF;
    color: #FFF;
    background: url(../Images/Bg_USSC.png) center 240px no-repeat;
}
#LoginInfoContent fieldset legend{
    display: block;
    padding: 5px 12px;
    margin-left: 32%;
    background: #FFF;
    font-size: 110%;
    font-weight: bold;
    color: #000;
}

/* ### Login ### */
#LoginAreaContainer {
    width: 492px;    
    height:569px;    
    /* float: right;*/
    background:  url(../Images/Login/frames.PNG) center  no-repeat;    
    position:absolute;
    top:50%;
	margin-top:-284px; /* The half value of the height of this div */
	/* Set Horizontal Alilgn: Center */
	left: 50%;
	margin-left: -246px; /* The half value of the width of this div */
    
}
/* Login Controls */
#LoginArea{    
    margin: 0 auto;
    margin-top: 100px;
	width: 300px;
    text-align: center;
	overflow: hidden !important;
}
#LoginArea span.sysName{
    display: block;
    font-size: 200%;
    font-weight:900;
}
#LoginArea span.actName{
    display: block;
    margin: 35px 0 10px 0;
    padding: 5px 8px;
    background: #000;
    color: #fc0;
    font-size: 230%;
    font-weight: 900;
}
#LoginArea span.title{
    display: block;
    margin: 0 auto;
    text-align: center;
    font-weight: bold;
    font-size: 115%;
}
#LoginArea span.title_en{
    display: block;
    margin: 0 auto;
    text-align: center;
    font-size: 78%;
    color: #666;
}
#LoginArea table{ width: 98%; margin-top: 25px; }
#LoginArea table th{ font-size: 110%; text-align: right; }
#LoginArea table th span.en{ 
    display: block;
    font-size: 75%;
    font-weight: normal;
    margin-top: -5px;
    padding-right: 18px;
}
#LoginArea table td{ position: relative; text-align: left; margin-left:35px}
#LoginArea input.SetInputFieldWidth{ width: 180px; margin-left:80px;margin-top:-40px  }
#LoginArea input.CaptchaInputFieldWidth{ width: 80px;margin-left:80px;margin-top:-40px }
#LoginArea table td img{
    width: 85px;
    height: auto;
	border: 1px solid #999;
	display: inline-block;
    background: #FFF;
    /*position: absolute;*/
    top: 10px;
	margin: 0 5px;
}

/* Login Btn */
#LoginArea table td.cmd_row{
    padding-top:0px;
    text-align: center;
}
/*#LoginArea input.Btn, #LoginArea a.Btn{	
	color: #FFF !important;
    background: #43ae29;
	border: none;
	border-bottom: 2px solid #A28200;
    padding: 10px 35px;
    font-size: 110%;
}
#LoginArea input.Btn:hover, #LoginArea a.Btn:hover{
	background: #14b125;
	border: none;
	border-bottom: 2px solid #786000;
    text-decoration: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#LoginArea input.Btn:active, #LoginArea a.Btn:active{
	background: #00690c;
	border: none;
	border-bottom: 3px solid #000; 
    padding: 10px 35px 9px 35px;    
    font-size: 107%;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}*/
/*#LoginArea input.Btn.Login, #LoginArea a.Btn.Login{		
    color: #FFF !important;
	padding-left: 35px;
	background: #43ae29 url(../Images/png16/login10.png) 15px 14px no-repeat;
	text-decoration: none;
}
#LoginArea input.Btn.Login:hover, #LoginArea a.Btn.Login:hover{
	padding-left: 35px;
	background: #FFD839 url(../Images/png16/login10.png) 15px 14px no-repeat;
	text-decoration: none;
}
#LoginArea input.Btn.Login:active, #LoginArea a.Btn.Login:active{
	padding-left: 35px;
	background: #FC0 url(../Images/png16/login10.png) 15px 14px no-repeat;
	text-decoration: none;
}*/